.col, .col1, .col2, .col3, .cols {
	float:left;
}
.col {
	width:160px;
}
.col1 {
	width:536px;
	padding-left:29px;
}
.col2 {
	width:274px;
	padding-left:78px;
	padding-top:66px;
}
.col3 {
	width:227px;
}
.cols {
	width:190px;
}
#page2 .cols {
	width:225px;
}
#page2 .col3 {
	width:241px;
	padding-left:5px;
	padding-top:14px;
}
#page2 .col3.pad_left1 {
	padding-left:33px;
}
#page3 .cols {
	width:242px;
	padding-left:3px;
	padding-top:8px;
}
#page3 .cols.pad_left1 {
	padding-left:34px;
}
#page4 .pad {
	padding:22px 0 0 25px;
}
#page5 .pad {
	padding:22px 0 16px 25px;
}
#page5 .cols {
	width:96px;
}
#page5 .col3 {
	width:130px;
	padding-right:50px;
}
